<?xml version="1.0" encoding="UTF-8" ?>
<oakxmlfile>
	<struct name="unit">
		<tag name="monster_tag" group="mons" />
		<tag name="collection_reference_tag" group="core" />
		<byte count="120" />
	</struct>
	<structedit struct="unit" layout="horizontal">
		<frame stretch="true"> <!-- left column-->
			<frame text="" layout="table" stretch="true">
				<row>
					<label text="Collection Reference:" />
					<item target="collection_reference_tag" />
				</row>
				<row>
					<label text="Monster:" />
					<item target="monster_tag" />
				</row>
			</frame>
		</frame>
	</structedit>
</oakxmlfile>